Subject: Re: [PATCH 0/5] Live patching for powerpc

From: Michael Ellerman <[email-masked]>
Date: Thu, 14 Apr 2016 23:08:02 +1000

On Thu, 2016-04-14 at 14:57 +0200, Torsten Duwe wrote:
> On Thu, Apr 14, 2016 at 04:49:50PM +1000, Michael Ellerman wrote:
> > On Wed, 2016-04-13 at 15:22 +0200, Jiri Kosina wrote:
> > > On Wed, 13 Apr 2016, Miroslav Benes wrote:
> > > > > This series adds live patching support for powerpc (ppc64le only ATM).
> > > > > 
> > > > > It's unchanged since the version I posted on March 24, with the exception that
> > > > > I've dropped the first patch, which was a testing-only patch.
> 
> Confirmed. And it still works on top of 4.6-rc3, even with the additional testing.
 
Thanks. Yeah I tested on top of rc3 as well as back on the topic branch (4.5-rc).

> > > > > If there's no further comments I'll put this in a topic branch in the next day
> > > > > or two and Jiri & I will both merge that into next.
> 
> "Go" from my side.
 
Throttle up!

> FTR: then I still have a few ppc64 hunks floating around to support certain consistency
> models...

OK. I'm not quite sure what you mean but post them and we'll see I guess :)

cheers